Bug 2218590 - GUI/KDE freezes with kernel amdgpu errors: many "GCVM_L2_PROTECTION_FAULT_STATUS:0x00341051" after "amdgpu: GPU reset(2) succeeded!", also several "drm:amdgpu_job_timedout" and many more errors
Summary: GUI/KDE freezes with kernel amdgpu errors: many "GCVM_L2_PROTECTION_FAULT_STA...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 38
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-29 14:28 UTC by Christopher Klooz
Modified: 2023-08-04 09:35 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-22 13:10:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Logs: journalctl -r -k --boot-1 of the issue on 6.3.8 while 0x10 is set (193.29 KB, text/plain)
2023-06-29 14:28 UTC, Christopher Klooz
no flags Details

Description Christopher Klooz 2023-06-29 14:28:59 UTC
Created attachment 1973186 [details]
Logs: journalctl -r -k --boot-1 of the issue on 6.3.8 while 0x10 is set

1. Please describe the problem:
When working on the GUI, the screen gets black for a moment, and after a second or two the screen reappears, but is now frozen. I can switch to the terminal with CTRL+ALT+F*, which can take also a few seconds, but once in the terminal, everything is fine. I can get back to the GUI, but it remains frozen. So I can only work in the terminal at this point.

Generally, I had that issue already in earlier kernel versions and it seems to be known, and it could be mitigated for long: when booting with amdgpu.dcdebugmask=0x10 , the issue did not occur.

However, now with 6.3.8, I have the issue also when booting with amdgpu.dcdebugmask=0x10 . Also, the new issue creates much more log entries (including log entries that have not occurred before) compared to the earlier issues without amdgpu.dcdebugmask=0x10, although some of the earlier issues shared a few of the entries with the new one (see my comments in Nr. 7 and the additional links there)

What I have not tested before is that when closing the lid for some time (I was working in the terminal the time in between), it looked for a moment as it would work again when I then returned to the GUI. But after a few minutes, the screen froze again, and this time the GUI could not be recovered and also the picture then looked at some parts like a "puzzle" of picture elements (some parts were broken: black or "blocks" of the screen were mixed). At this point, sddm is already completely broken with a black screen and a little square at the top left, but the terminal still worked so I could do a normal reboot.

The new issue occurs more seldomly than the earlier issues: the latter occurred roughly 2-3 times a week.

2. What is the Version-Release number of the kernel:
6.3.8 - without amdgpu.dcdebugmask=0x10 the issue appears already for longer, the precise version cannot be determined since it occurred in parallel to another bug and back then, we were not aware that the two different "symptoms"/behaviors are different bugs/issues (the other one is related to ath11k_pci and/or ath11k).

3. Did it work previously in Fedora? If so, what kernel version did the issue
   *first* appear?
It worked only with amdgpu.dcdebugmask=0x10 -> the issue in conjunction with amdgpu.dcdebugmask=0x10 occurred first with 6.3.8. However, the issue occurs seldomly: it occurred at least once, I think in total 2 times (the first time I cannot exclude that amdgpu.dcdebugmask=0x10 was not set) since I introduced 6.3.8 on 18th June. So it is possible that it could have occurred also in earlier versions, but only due to probability it did not.


4. Can you reproduce this issue? If so, please provide the steps to reproduce
   the issue below:
Just working on my Fedora within the GUI. I could never link the issue to a specific activity except that I was working in the KDE GUI.


5. Does this problem occur with the latest Rawhide kernel? To install the
   Rawhide kernel, run ``sudo dnf install fedora-repos-rawhide`` followed by
   ``sudo dnf update --enablerepo=rawhide kernel``:
I will update to 6.3.10 once released and then see how it develops. I will update the report if it reappears with 6.3.10 while working with amdgpu.dcdebugmask=0x10

6. Are you running any modules that not shipped with directly Fedora's kernel?:
No additional modules. cat /proc/sys/kernel/tainted = 0. I only have default repos from Fedora enabled. I work with the Fedora 38 KDE Spin. No dedicated graphics but only the AMD graphics of the AMD Ryzen 7 PRO 6850U.

7. Please attach the kernel logs. You can get the complete kernel log
   for a boot with ``journalctl --no-hostname -k > dmesg.txt``. If the
   issue occurred on a previous boot, use the journalctl ``-b`` flag.

When I experienced the issue more regularly (before I started to work with amdgpu.dcdebugmask=0x10), I experienced two different types of logs. The new issue (so 6.3.8 with amdgpu.dcdebugmask=0x10 set) has some entries in common to one of the two, but the new issue provokes much more entries, including some that have not occurred before.

I have attached root's `journalctl -k -r --boot=-1` log of the boot with the issue (so 6.3.8 while amdgpu.dcdebugmask=0x10 was set).

Additionally, I have two extracts from the previous issues when they occurred without amdgpu.dcdebugmask=0x10 so that you can compare (the second has some correlations when its entries are compared to the 6.3.8 issue with amdgpu.dcdebugmask=0x10 set, but as noted the latter creates much more entries):  
https://gitlab.com/py0xc31/public-tmp-storage/-/raw/main/amdgpu-freeze-without-0x10/amdgpufreeze1.extract.without_0x10.log?inline=false  
https://gitlab.com/py0xc31/public-tmp-storage/-/raw/main/amdgpu-freeze-without-0x10/amdgpufreeze2.extract.without_0x10.log?inline=false

Comment 1 Christopher Klooz 2023-07-03 12:11:59 UTC
The issue still occurs on kernel 6.3.10:

journalctl -r --boot=0:
```
Jul 03 13:52:00 fedora.domain kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring gfx_0.0.0 timeout, but soft recovered
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121ef9000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121f07000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121ef8000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121f06000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121f0f000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121f0f000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121ef0000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121ef2000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00201031
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121ef9000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00201031
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800121ef2000 from client 0x1b (UTCL2)
Jul 03 13:52:00 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:2 pasid:32769, for process kwin_wayland pid 3704 thread kwin_wayla:cs0 pid 3765)
Jul 03 13:52:00 fedora.domain kernel: gmc_v10_0_process_interrupt: 423 callbacks suppressed
Jul 03 13:51:50 fedora.domain kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring gfx_0.0.0 timeout, but soft recovered
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a17000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a15000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a15000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a16000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a14000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a14000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a13000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a13000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a11000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a12000 from client 0x1b (UTCL2)
Jul 03 13:51:50 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:50 fedora.domain kernel: gmc_v10_0_process_interrupt: 175 callbacks suppressed
Jul 03 13:51:40 fedora.domain kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring gfx_0.0.0 timeout, but soft recovered
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0f000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0f000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0e000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0c000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701030
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a09000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0d000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0c000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0a000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a09000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x1
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x5
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00741051
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0b000 from client 0x1b (UTCL2)
Jul 03 13:51:40 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:40 fedora.domain kernel: gmc_v10_0_process_interrupt: 99 callbacks suppressed
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a13000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a12000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0f000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0b000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0d000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0c000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a0a000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x5
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00741051
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a08000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x5
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00741051
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a09000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x5
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00741051
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800114a08000 from client 0x1b (UTCL2)
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3774 thread Xwayland:cs0 pid 3784)
Jul 03 13:51:29 fedora.domain kernel: gmc_v10_0_process_interrupt: 54 callbacks suppressed
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset(1) succeeded!
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: recover vram bo from shadow done
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: recover vram bo from shadow start
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring jpeg_dec uses VM inv eng 5 on hub 1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_enc_0.1 uses VM inv eng 4 on hub 1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_enc_0.0 uses VM inv eng 1 on hub 1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_dec_0 uses VM inv eng 0 on hub 1
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring sdma0 uses VM inv eng 12 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring kiq_2.1.0 uses VM inv eng 11 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.3.1 uses VM inv eng 10 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.2.1 uses VM inv eng 9 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.1.1 uses VM inv eng 8 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.0.1 uses VM inv eng 7 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.3.0 uses VM inv eng 6 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.2.0 uses VM inv eng 5 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.1.0 uses VM inv eng 4 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.0.0 uses VM inv eng 1 on hub 0
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: ring gfx_0.0.0 uses VM inv eng 0 on hub 0
Jul 03 13:51:29 fedora.domain kernel: [drm] JPEG decode initialized successfully.
Jul 03 13:51:29 fedora.domain kernel: [drm] VCN decode and encode initialized successfully(under DPG Mode).
Jul 03 13:51:29 fedora.domain kernel: [drm] kiq ring mec 2 pipe 1 q 0
Jul 03 13:51:29 fedora.domain kernel: [drm] DMUB hardware initialized: version=0x0400002E
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: SMU is resumed successfully!
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: SMU is resuming...
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: SECUREDISPLAY: securedisplay ta ucode is not available
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: RAP: optional rap ta ucode is not available
Jul 03 13:51:29 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: RAS: optional ras ta ucode is not available
Jul 03 13:51:29 fedora.domain kernel: [drm] reserve 0xa00000 from 0xf43e000000 for PSP TMR
Jul 03 13:51:28 fedora.domain kernel: [drm] PSP is resuming...
Jul 03 13:51:28 fedora.domain kernel: [drm] PCIE GART of 1024M enabled (table at 0x000000F43FC00000).
Jul 03 13:51:28 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset succeeded, trying to resume
Jul 03 13:51:28 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: MODE2 reset
Jul 03 13:51:28 fedora.domain kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset begin!
Jul 03 13:51:28 fedora.domain kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* Process information: process  pid 0 thread  pid 0
Jul 03 13:51:28 fedora.domain kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring sdma0 timeout, signaled seq=10328, emitted seq=10330
Jul 03 13:44:22 fedora.domain kernel: virbr0: port 1(vnet1) entered disabled state
Jul 03 13:44:22 fedora.domain kernel: vnet1 (unregistering): left promiscuous mode
Jul 03 13:44:22 fedora.domain kernel: vnet1 (unregistering): left allmulticast mode
Jul 03 13:44:22 fedora.domain kernel: virbr0: port 1(vnet1) entered disabled state
Jul 03 13:44:22 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf8000000 flags=0x0008]
Jul 03 13:44:22 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf8000000 flags=0x0008]
Jul 03 13:44:22 fedora.domain kernel: amd_iommu_report_page_fault: 773 callbacks suppressed
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
Jul 03 13:43:43 fedora.domain kernel: vfio-pci 0000:02:00.0: AMD-Vi: Event logged [IO_PAGE_FAULT domain=0x001b address=0xfffffffdf82a0000 flags=0x0008]
```

...

```
Jul 03 13:07:49 fedora kernel: thinkpad_acpi: ThinkPad BIOS R23ET65W (1.35 ), EC R23HT59W
```

...

```
Jul 03 13:07:10 fedora kernel: Command line: BOOT_IMAGE=(hd7,msdos2)/vmlinuz-6.3.10-200.fc38.x86_64 root=UUID=AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA ro rootflags=subvol=root rd.luks.uuid=luks-AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA rd.luks.uuid=luks-AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA rhgb quiet amd_pstate=active module_blacklist=ath11k_pci,ath11k amdgpu.dcdebugmask=0x10
Jul 03 13:07:10 fedora kernel: Linux version 6.3.10-200.fc38.x86_64 (mockbuild@AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA) (gcc (GCC) 13.1.1 20230614 (Red Hat 13.1.1-4), GNU ld version 2.39-9.fc38) #1 SMP PREEMPT_DYNAMIC Wed Jun 28 19:23:27 UTC 2023

```

-> lscpu: AMD Ryzen 7 PRO 6850U with Radeon Graphics (no dedicated graphics)
-> Beyond updating to kernel 6.3.10, I also updated the BIOS/ECP to the current version (1.35 / 1.25) before the above error.
-> I have now updated to 6.3.11

Comment 2 Christopher Klooz 2023-07-05 20:18:27 UTC
6.3.11 is also affected. The behavior is exactly the same as described above for 6.3.8 and 6.3.11, but the logs in 6.3.11 seem to differ:

journalctl -r -k --boot=0 extracts after the occurrence:
```
Jul 05 22:08:04 fedora.fritz.box kernel: ---[ end trace 0000000000000000 ]---
Jul 05 22:08:04 fedora.fritz.box kernel:  </TASK>
Jul 05 22:08:04 fedora.fritz.box kernel:  secondary_startup_64_no_verify+0xe5/0xeb
Jul 05 22:08:04 fedora.fritz.box kernel:  start_secondary+0x12e/0x150
Jul 05 22:08:04 fedora.fritz.box kernel:  cpu_startup_entry+0x1d/0x20
Jul 05 22:08:04 fedora.fritz.box kernel:  do_idle+0x1d0/0x260
Jul 05 22:08:04 fedora.fritz.box kernel:  cpuidle_enter+0x2d/0x40
Jul 05 22:08:04 fedora.fritz.box kernel: R13: 00000a3a1a3a32a7 R14: 0000000000000002 R15: 0000000000000000
Jul 05 22:08:04 fedora.fritz.box kernel: R10: ffff91e65f072484 R11: 0000000000000006 R12: ffffffff922442e0
Jul 05 22:08:04 fedora.fritz.box kernel: RBP: 0000000000000002 R08: fffffffffff0bdd4 R09: 000000002f7e0713
Jul 05 22:08:04 fedora.fritz.box kernel: RDX: 0000000000000009 RSI: 00000a3a1a3a32a7 RDI: 0000000000000000
Jul 05 22:08:04 fedora.fritz.box kernel: RAX: ffff91e65f073ac0 RBX: ffff91df447f8800 RCX: 000000000000000a
Jul 05 22:08:04 fedora.fritz.box kernel: RSP: 0018:ffffb76700207e90 EFLAGS: 00000246
Jul 05 22:08:04 fedora.fritz.box kernel: Code: 0a 2c 1e ff e8 b5 f3 ff ff 8b 53 04 49 89 c5 0f 1f 44 00 00 31 ff e8 b3 30 1d ff 45 84 ff 0f 85 56 02 00 00 fb 0f 1f 44 00 00 <45> 85 f6 0f 88 85 01 00 00 49 63 d6 48 8d 04 52 48 8d 04 82 49 8d
Jul 05 22:08:04 fedora.fritz.box kernel: RIP: 0010:cpuidle_enter_state+0xcc/0x440
Jul 05 22:08:04 fedora.fritz.box kernel:  asm_sysvec_apic_timer_interrupt+0x1a/0x20
Jul 05 22:08:04 fedora.fritz.box kernel:  <TASK>
Jul 05 22:08:04 fedora.fritz.box kernel:  </IRQ>
Jul 05 22:08:04 fedora.fritz.box kernel:  sysvec_apic_timer_interrupt+0x72/0x90
Jul 05 22:08:04 fedora.fritz.box kernel:  __irq_exit_rcu+0xbe/0xf0
Jul 05 22:08:04 fedora.fritz.box kernel:  __do_softirq+0xd4/0x2c8
Jul 05 22:08:04 fedora.fritz.box kernel:  run_timer_softirq+0x1d/0x40
Jul 05 22:08:04 fedora.fritz.box kernel:  __run_timers+0x222/0x2c0
Jul 05 22:08:04 fedora.fritz.box kernel:  ? __pfx_vblank_disable_fn+0x10/0x10
Jul 05 22:08:04 fedora.fritz.box kernel:  call_timer_fn+0x27/0x130
Jul 05 22:08:04 fedora.fritz.box kernel:  ? __pfx_vblank_disable_fn+0x10/0x10
Jul 05 22:08:04 fedora.fritz.box kernel:  vblank_disable_fn+0x67/0x80
Jul 05 22:08:04 fedora.fritz.box kernel:  drm_vblank_disable_and_save+0xba/0xf0
Jul 05 22:08:04 fedora.fritz.box kernel:  dm_set_vblank+0x187/0x1b0 [amdgpu]
Jul 05 22:08:04 fedora.fritz.box kernel:  ? amdgpu_irq_put+0x46/0x70 [amdgpu]
Jul 05 22:08:04 fedora.fritz.box kernel:  ? asm_exc_invalid_op+0x1a/0x20
Jul 05 22:08:04 fedora.fritz.box kernel:  ? exc_invalid_op+0x17/0x70
Jul 05 22:08:04 fedora.fritz.box kernel:  ? handle_bug+0x3c/0x80
Jul 05 22:08:04 fedora.fritz.box kernel:  ? report_bug+0x171/0x1a0
Jul 05 22:08:04 fedora.fritz.box kernel:  ? amdgpu_irq_put+0x46/0x70 [amdgpu]
Jul 05 22:08:04 fedora.fritz.box kernel:  ? __warn+0x81/0x130
Jul 05 22:08:04 fedora.fritz.box kernel:  ? amdgpu_irq_put+0x46/0x70 [amdgpu]
Jul 05 22:08:04 fedora.fritz.box kernel:  <IRQ>
Jul 05 22:08:04 fedora.fritz.box kernel: Call Trace:
Jul 05 22:08:04 fedora.fritz.box kernel: PKRU: 55555554
Jul 05 22:08:04 fedora.fritz.box kernel: CR2: 00007f79f27f9b08 CR3: 00000007ee022000 CR4: 0000000000750ee0
Jul 05 22:08:04 fedora.fritz.box kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jul 05 22:08:04 fedora.fritz.box kernel: FS:  0000000000000000(0000) GS:ffff91e65f040000(0000) knlGS:0000000000000000
Jul 05 22:08:04 fedora.fritz.box kernel: R13: ffff91df531c0000 R14: ffff91e384554800 R15: ffff91e65f061e80
Jul 05 22:08:04 fedora.fritz.box kernel: R10: ffffb76700410d10 R11: ffffb76700410d14 R12: ffff91df531c0010
Jul 05 22:08:04 fedora.fritz.box kernel: RBP: 0000000000000000 R08: ffffffffc0ef6487 R09: 0000000000000000
Jul 05 22:08:04 fedora.fritz.box kernel: RDX: 0000000000000000 RSI: ffff91df531c65c8 RDI: ffff91df531c0000
Jul 05 22:08:04 fedora.fritz.box kernel: RAX: ffff91df40e58610 RBX: ffff91df40e53000 RCX: 0000000000000000
Jul 05 22:08:04 fedora.fritz.box kernel: RSP: 0018:ffffb76700410e20 EFLAGS: 00010046
Jul 05 22:08:04 fedora.fritz.box kernel: Code: c0 74 33 48 8b 4e 10 48 83 39 00 74 29 89 d1 48 8d 04 88 8b 08 85 c9 74 11 f0 ff 08 74 07 31 c0 c3 cc cc cc cc e9 5a fd ff ff <0f> 0b b8 ea ff ff ff c3 cc cc cc cc b8 ea ff ff ff c3 cc cc cc cc
Jul 05 22:08:04 fedora.fritz.box kernel: RIP: 0010:amdgpu_irq_put+0x46/0x70 [amdgpu]
Jul 05 22:08:04 fedora.fritz.box kernel: Hardware name: LENOVO 21CHCTO1WW/21CHCTO1WW, BIOS R23ET65W (1.35 ) 03/21/2023
Jul 05 22:08:04 fedora.fritz.box kernel: CPU: 9 PID: 0 Comm: swapper/9 Not tainted 6.3.11-200.fc38.x86_64 #1
Jul 05 22:08:04 fedora.fritz.box kernel:  uvc kvm_amd snd_rawmidi videobuf2_vmalloc videobuf2_memops snd_hwdep snd_pci_acp6x libarc4 videobuf2_v4l2 snd_seq btusb kvm btrtl btbcm videobuf2_common snd_seq_device btintel btmtk irqbypass thinkpad_acpi snd_pcm videodev cfg80211 ledtrig_audio bluetooth snd_timer snd_pci_acp5x platform_profile think_lmi snd_rn_pci_acp3x rapl mc wmi_bmof firmware_attributes_class pcspkr ses snd_acp_config snd i2c_piix4 k10temp enclosure snd_soc_acpi snd_pci_acp3x scsi_transport_sas rfkill soundcore mhi amd_pmc acpi_tad joydev loop zram dm_crypt nhpoly1305_avx2 nhpoly1305_sse2 nhpoly1305 adiantum amdgpu i2c_algo_bit drm_ttm_helper ttm nvme iommu_v2 drm_buddy crct10dif_pclmul gpu_sched crc32_pclmul crc32c_intel nvme_core polyval_clmulni drm_display_helper polyval_generic hid_multitouch video ucsi_acpi ghash_clmulni_intel ccp cec typec_ucsi sha512_ssse3 sp5100_tco r8169 typec nvme_common wmi i2c_hid_acpi i2c_hid serio_raw uas usb_storage ip6_tables ip_tables fuse
Jul 05 22:08:04 fedora.fritz.box kernel: Modules linked in: vhost_net vhost vhost_iotlb tap tun xt_CHECKSUM xt_MASQUERADE xt_conntrack ipt_REJECT nft_compat nf_nat_tftp nf_conntrack_tftp bridge stp llc udf crc_itu_t overlay uinput rfcomm snd_seq_dummy snd_hrtimer pktcdvd nf_conntrack_netbios_ns nf_conntrack_broadcast nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink qrtr bnep sunrpc binfmt_misc xfs vfat fat snd_soc_dmic snd_acp6x_pdm_dma snd_soc_acp6x_mach snd_sof_amd_rembrandt snd_sof_amd_renoir snd_sof_amd_acp snd_sof_pci snd_sof_xtensa_dsp snd_sof snd_ctl_led snd_sof_utils snd_hda_codec_realtek snd_soc_core qmi_helpers snd_hda_codec_generic snd_hda_codec_hdmi intel_rapl_msr snd_hda_intel intel_rapl_common snd_compress snd_intel_dspcfg ac97_bus snd_intel_sdw_acpi mac80211 edac_mce_amd snd_hda_codec snd_pcm_dmaengine snd_usb_audio snd_pci_ps uvcvideo snd_rpl_pci_acp6x snd_hda_core snd_usbmidi_lib
Jul 05 22:08:04 fedora.fritz.box kernel: WARNING: CPU: 9 PID: 0 at drivers/gpu/drm/amd/amdgpu/amdgpu_irq.c:599 amdgpu_irq_put+0x46/0x70 [amdgpu]
Jul 05 22:08:04 fedora.fritz.box kernel: ------------[ cut here ]------------
Jul 05 22:07:59 fedora.fritz.box kernel: [drm:amdgpu_cs_ioctl [amdgpu]] *ERROR* Failed to initialize parser -125!
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu_cs_ioctl: 60 callbacks suppressed
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset(2) succeeded!
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: recover vram bo from shadow done
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: recover vram bo from shadow start
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring jpeg_dec uses VM inv eng 5 on hub 1
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_enc_0.1 uses VM inv eng 4 on hub 1
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_enc_0.0 uses VM inv eng 1 on hub 1
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_dec_0 uses VM inv eng 0 on hub 1
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring sdma0 uses VM inv eng 12 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring kiq_2.1.0 uses VM inv eng 11 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.3.1 uses VM inv eng 10 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.2.1 uses VM inv eng 9 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.1.1 uses VM inv eng 8 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.0.1 uses VM inv eng 7 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.3.0 uses VM inv eng 6 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.2.0 uses VM inv eng 5 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.1.0 uses VM inv eng 4 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.0.0 uses VM inv eng 1 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring gfx_0.0.0 uses VM inv eng 0 on hub 0
Jul 05 22:07:59 fedora.fritz.box kernel: [drm] JPEG decode initialized successfully.
Jul 05 22:07:59 fedora.fritz.box kernel: [drm] VCN decode and encode initialized successfully(under DPG Mode).
Jul 05 22:07:59 fedora.fritz.box kernel: [drm] kiq ring mec 2 pipe 1 q 0
Jul 05 22:07:58 fedora.fritz.box kernel: [drm] DMUB hardware initialized: version=0x0400002E
Jul 05 22:07:58 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: SMU is resumed successfully!
Jul 05 22:07:58 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: SMU is resuming...
Jul 05 22:07:58 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: SECUREDISPLAY: securedisplay ta ucode is not available
Jul 05 22:07:58 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: RAP: optional rap ta ucode is not available
Jul 05 22:07:58 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: RAS: optional ras ta ucode is not available
Jul 05 22:07:58 fedora.fritz.box kernel: [drm] reserve 0xa00000 from 0xf43e000000 for PSP TMR
Jul 05 22:07:58 fedora.fritz.box kernel: [drm] PSP is resuming...
Jul 05 22:07:58 fedora.fritz.box kernel: [drm] PCIE GART of 1024M enabled (table at 0x000000F43FC00000).
Jul 05 22:07:58 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset succeeded, trying to resume
Jul 05 22:07:58 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: MODE2 reset
Jul 05 22:07:57 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset begin!
Jul 05 22:07:57 fedora.fritz.box kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* Process information: process kwin_wayland pid 3377 thread kwin_wayla:cs0 pid 3476
Jul 05 22:07:57 fedora.fritz.box kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring gfx_0.0.0 timeout, signaled seq=2685931, emitted seq=2685933
Jul 05 20:15:30 fedora.fritz.box kernel: Lockdown: systemd-logind: hibernation is restricted; see man kernel_lockdown.7
```

...

```
Jul 05 19:00:40 fedora kernel: Command line: BOOT_IMAGE=(hd8,msdos2)/vmlinuz-6.3.11-200.fc38.x86_64 root=UUID=AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA ro rootflags=subvol=root rd.luks.uuid=luks-AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA rd.luks.uuid=luks-AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA rhgb quiet amd_pstate=active module_blacklist=ath11k_pci,ath11k amdgpu.dcdebugmask=0x10
Jul 05 19:00:40 fedora kernel: Linux version 6.3.11-200.fc38.x86_64 (mockbuild@375e694195ec4df6b93501f3da7da879) (gcc (GCC) 13.1.1 20230614 (Red Hat 13.1.1-4), GNU ld version 2.39-9.fc38) #1 SMP PREEMPT_DYNAMIC Sun Jul  2 13:17:31 UTC 2023
```

Comment 3 Christopher Klooz 2023-07-06 15:04:04 UTC
Now, 6.3.11 produces (at least at first glance) the same logs as 6.3.8 and 6.3.10 (the behavior of the bug remains the same):

```
Jul 06 16:48:43 fedora.fritz.box pcscd[6482]: 00000079 winscard_svc.c:335:ContextThread() Rejected unauthorized PC/SC client
Jul 06 16:48:43 fedora.fritz.box pcscd[6482]: 00006641 auth.c:137:IsClientAuthorized() Process 13319 (user: 1000) is NOT authorized for action: access_pcsc
Jul 06 16:48:43 fedora.fritz.box pcscd[6482]: 00000100 winscard_svc.c:335:ContextThread() Rejected unauthorized PC/SC client
Jul 06 16:48:43 fedora.fritz.box pcscd[6482]: 00007042 auth.c:137:IsClientAuthorized() Process 13319 (user: 1000) is NOT authorized for action: access_pcsc
Jul 06 16:48:43 fedora.fritz.box pcscd[6482]: 00000082 winscard_svc.c:335:ContextThread() Rejected unauthorized PC/SC client
Jul 06 16:48:43 fedora.fritz.box pcscd[6482]: 00006706 auth.c:137:IsClientAuthorized() Process 13319 (user: 1000) is NOT authorized for action: access_pcsc
Jul 06 16:48:43 fedora.fritz.box pcscd[6482]: 00000199 winscard_svc.c:335:ContextThread() Rejected unauthorized PC/SC client
Jul 06 16:48:43 fedora.fritz.box pcscd[6482]: 00000000 auth.c:137:IsClientAuthorized() Process 13319 (user: 1000) is NOT authorized for action: access_pcsc
Jul 06 16:48:30 fedora.fritz.box audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-hostnamed comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 06 16:48:30 fedora.fritz.box systemd[1]: Started systemd-hostnamed.service - Hostname Service.
Jul 06 16:48:30 fedora.fritz.box systemd[1]: Starting systemd-hostnamed.service - Hostname Service...
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=141 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=140 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=139 op=LOAD
Jul 06 16:48:30 fedora.fritz.box login[13134]: ROOT LOGIN ON tty6
Jul 06 16:48:30 fedora.fritz.box audit[13134]: USER_LOGIN pid=13134 uid=0 auid=0 ses=9 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=login id=0 exe="/usr/bin/login" hostname=fedora.fritz.box addr=? terminal=tty6 res=success'
Jul 06 16:48:30 fedora.fritz.box audit[13134]: CRED_REFR pid=13134 uid=0 auid=0 ses=9 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_unix acct="root" exe="/usr/bin/login" hostname=fedora.fritz.box addr=? terminal=/dev/tty6 res=success'
Jul 06 16:48:30 fedora.fritz.box audit[13134]: USER_START pid=13134 uid=0 auid=0 ses=9 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:session_open grantors=pam_selinux,pam_loginuid,pam_selinux,pam_namespace,pam_keyinit,pam_keyinit,pam_limits,pam_systemd,pam_unix,pam_umask,pam_lastlog acct="root" exe="/usr/bin/login" hostname=fedora.fritz.box addr=? terminal=/dev/tty6 res=success'
Jul 06 16:48:30 fedora.fritz.box login[13134]: pam_unix(login:session): session opened for user root(uid=0) by LOGIN(uid=0)
Jul 06 16:48:30 fedora.fritz.box systemd[1]: Started session-9.scope - Session 9 of User root.
Jul 06 16:48:30 fedora.fritz.box audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=user@0 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 06 16:48:30 fedora.fritz.box systemd[1]: Started user - User Manager for UID 0.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Startup finished in 165ms.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Reached target default.target - Main User Target.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Reached target basic.target - Basic System.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Reached target sockets.target - Sockets.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Listening on dbus.socket - D-Bus User Message Bus Socket.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Finished systemd-tmpfiles-setup.service - Create User's Volatile Files and Directories.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Starting systemd-tmpfiles-setup.service - Create User's Volatile Files and Directories...
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Listening on pipewire.socket - PipeWire Multimedia System Socket.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: pipewire-pulse.socket - PipeWire PulseAudio was skipped because of an unmet condition check (ConditionUser=!root).
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Starting dbus.socket - D-Bus User Message Bus Socket...
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Reached target timers.target - Timers.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Reached target paths.target - Paths.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Started systemd-tmpfiles-clean.timer - Daily Cleanup of User's Temporary Directories.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: grub-boot-success.timer - Mark boot as successful after the user session has run 2 minutes was skipped because of an unmet condition check (ConditionUser=!@system).
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Created slice app.slice - User Application Slice.
Jul 06 16:48:30 fedora.fritz.box systemd[13172]: Queued start job for default target default.target.
Jul 06 16:48:30 fedora.fritz.box uresourced[2191]: Setting resources on user (MemoryMin: 0, MemoryLow: 0, CPUWeight: 100, IOWeight: 100)
Jul 06 16:48:30 fedora.fritz.box uresourced[2191]: Setting resources on user-0.slice (MemoryMin: 262144000, MemoryLow: 0, CPUWeight: 500, IOWeight: 500)
Jul 06 16:48:30 fedora.fritz.box uresourced[2191]: Setting resources on user.slice (MemoryMin: 262144000, MemoryLow: 0, CPUWeight: -, IOWeight: -)
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=138 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=136 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=138 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=137 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=137 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=136 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=135 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=135 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=134 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=134 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=133 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=133 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=132 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=132 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=131 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=130 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=131 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=130 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=129 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=129 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=128 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=128 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=127 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=127 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=126 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=126 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=125 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=125 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=124 op=UNLOAD
Jul 06 16:48:30 fedora.fritz.box audit: BPF prog-id=124 op=LOAD
Jul 06 16:48:30 fedora.fritz.box audit[13172]: USER_START pid=13172 uid=0 auid=0 ses=10 subj=system_u:system_r:init_t:s0 msg='op=PAM:session_open grantors=pam_selinux,pam_selinux,pam_loginuid,pam_keyinit,pam_namespace,pam_systemd_home,pam_keyinit,pam_limits,pam_systemd,pam_unix acct="root" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 06 16:48:30 fedora.fritz.box (systemd)[13172]: pam_unix(systemd-user:session): session opened for user root(uid=0) by (uid=0)
Jul 06 16:48:30 fedora.fritz.box audit[13172]: USER_ROLE_CHANGE pid=13172 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='pam: default-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 selected-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 06 16:48:30 fedora.fritz.box audit[13172]: CRED_ACQ pid=13172 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='op=PAM:setcred grantors=? acct="root" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
Jul 06 16:48:30 fedora.fritz.box audit[13172]: USER_ACCT pid=13172 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='op=PAM:accounting grantors=pam_unix acct="root" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 06 16:48:30 fedora.fritz.box systemd[1]: Starting user - User Manager for UID 0...
Jul 06 16:48:30 fedora.fritz.box audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=user-runtime-dir@0 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 06 16:48:30 fedora.fritz.box systemd[1]: Finished user-runtime-dir - User Runtime Directory /run/user/0.
Jul 06 16:48:30 fedora.fritz.box systemd[1]: Starting user-runtime-dir - User Runtime Directory /run/user/0...
Jul 06 16:48:30 fedora.fritz.box systemd[1]: Created slice user-0.slice - User Slice of UID 0.
Jul 06 16:48:30 fedora.fritz.box systemd-logind[1783]: New session 9 of user root.
Jul 06 16:48:30 fedora.fritz.box audit[13134]: USER_ROLE_CHANGE pid=13134 uid=0 auid=0 ses=9 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='pam: default-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 selected-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 exe="/usr/bin/login" hostname=fedora.fritz.box addr=? terminal=/dev/tty6 res=success'
Jul 06 16:48:30 fedora.fritz.box audit[13134]: CRED_ACQ pid=13134 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_unix acct="root" exe="/usr/bin/login" hostname=fedora.fritz.box addr=? terminal=/dev/tty6 res=success'
Jul 06 16:48:30 fedora.fritz.box audit[13134]: USER_ACCT pid=13134 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:accounting grantors=pam_unix,pam_localuser acct="root" exe="/usr/bin/login" hostname=fedora.fritz.box addr=? terminal=/dev/tty6 res=success'
Jul 06 16:48:30 fedora.fritz.box audit[13134]: USER_AUTH pid=13134 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:authentication grantors=pam_unix acct="root" exe="/usr/bin/login" hostname=fedora.fritz.box addr=? terminal=/dev/tty6 res=success'
Jul 06 16:48:25 fedora.fritz.box audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=fprintd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 06 16:48:25 fedora.fritz.box systemd[1]: Started fprintd.service - Fingerprint Authentication Daemon.
Jul 06 16:48:25 fedora.fritz.box systemd[1]: Starting fprintd.service - Fingerprint Authentication Daemon...
Jul 06 16:48:25 fedora.fritz.box audit: BPF prog-id=123 op=LOAD
Jul 06 16:48:24 fedora.fritz.box uresourced[2191]: Setting resources on user.slice (MemoryMin: 0, MemoryLow: 0, CPUWeight: -, IOWeight: -)
Jul 06 16:48:24 fedora.fritz.box uresourced[2191]: Setting resources on user (MemoryMin: 0, MemoryLow: 0, CPUWeight: 100, IOWeight: 100)
Jul 06 16:48:24 fedora.fritz.box uresourced[2191]: Setting resources on user-1001.slice (MemoryMin: 0, MemoryLow: 0, CPUWeight: 100, IOWeight: 100)
Jul 06 16:48:24 fedora.fritz.box audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=getty@tty6 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 06 16:48:24 fedora.fritz.box systemd[1]: Started getty - Getty on tty6.
Jul 06 16:48:23 fedora.fritz.box plasmashell[3204]: Could not find the Plasmoid for Plasma::FrameSvgItem(0x561995946590) QQmlContext(0x561993682510) QUrl("file:///usr/share/plasma/plasmoids/org.kde.plasma.notifications/contents/ui/global/Globals.qml")
Jul 06 16:48:23 fedora.fritz.box plasmashell[3204]: Could not find the Plasmoid for Plasma::FrameSvgItem(0x561995946590) QQmlContext(0x561993682510) QUrl("file:///usr/share/plasma/plasmoids/org.kde.plasma.notifications/contents/ui/global/Globals.qml")
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: This plugin does not support raise()
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Virtual Machine:                        no
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Texture NPOT support:                   yes
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: GLSL shaders:                           yes
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Requires strict binding:                no
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Linux kernel version:                   6.3.11
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: X server version:                       1.22.1
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Mesa version:                           23.1.3
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: GLSL version:                           4.60
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL version:                         4.6
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: GPU class:                              Unknown
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Driver:                                 Unknown
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL shading language version string: 4.60
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL version string:                  4.6 (Core Profile) Mesa 23.1.3
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL renderer string:                 AMD Radeon Graphics (rembrandt, LLVM 16.0.5, DRM 3.52, 6.3.11-200.fc38.x86_64)
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL vendor string:                   AMD
Jul 06 16:48:23 fedora.fritz.box kwin_wayland_wrapper[2996]: amdgpu: amdgpu_cs_ctx_create2 failed. (-13)
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: kwin_scene_opengl: A graphics reset not attributable to the current GL context occurred.
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Virtual Machine:                        no
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Texture NPOT support:                   yes
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: GLSL shaders:                           yes
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Requires strict binding:                no
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Linux kernel version:                   6.3.11
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: X server version:                       1.22.1
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Mesa version:                           23.1.3
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: GLSL version:                           4.60
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL version:                         4.6
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: GPU class:                              Unknown
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: Driver:                                 Unknown
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL shading language version string: 4.60
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL version string:                  4.6 (Core Profile) Mesa 23.1.3
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL renderer string:                 AMD Radeon Graphics (rembrandt, LLVM 16.0.5, DRM 3.52, 6.3.11-200.fc38.x86_64)
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: OpenGL vendor string:                   AMD
Jul 06 16:48:23 fedora.fritz.box kwin_wayland_wrapper[2996]: amdgpu: amdgpu_cs_ctx_create2 failed. (-13)
Jul 06 16:48:23 fedora.fritz.box kwin_wayland[2996]: kwin_scene_opengl: Waiting for glGetGraphicsResetStatus to return GL_NO_ERROR timed out!
Jul 06 16:48:23 fedora.fritz.box uresourced[2191]: Setting resources on user (MemoryMin: 0, MemoryLow: 0, CPUWeight: 100, IOWeight: 100)
Jul 06 16:48:23 fedora.fritz.box uresourced[2191]: Setting resources on user-1001.slice (MemoryMin: 262144000, MemoryLow: 0, CPUWeight: 500, IOWeight: 500)
Jul 06 16:48:23 fedora.fritz.box uresourced[2191]: Setting resources on user (MemoryMin: 0, MemoryLow: 0, CPUWeight: 100, IOWeight: 100)
Jul 06 16:48:23 fedora.fritz.box uresourced[2191]: Setting resources on user-1000.slice (MemoryMin: 0, MemoryLow: 0, CPUWeight: 100, IOWeight: 100)
Jul 06 16:48:22 fedora.fritz.box plasmashell[3204]: org.kde.plasma.pulseaudio: No object for name "auto_null.monitor"
Jul 06 16:48:22 fedora.fritz.box plasmashell[3204]: org.kde.plasma.pulseaudio: No object for name "@DEFAULT_SOURCE@"
Jul 06 16:48:22 fedora.fritz.box plasmashell[3204]: org.kde.plasma.pulseaudio: No object for name "@DEFAULT_SINK@"
Jul 06 16:48:22 fedora.fritz.box plasmashell[3204]: org.kde.plasma.pulseaudio: No object for name "@DEFAULT_SOURCE@"
Jul 06 16:48:22 fedora.fritz.box plasmashell[3204]: org.kde.plasma.pulseaudio: No object for name "@DEFAULT_SINK@"
Jul 06 16:48:22 fedora.fritz.box plasmashell[3204]: org.kde.plasma.pulseaudio: No object for name "alsa_input.pci-0000_04_00.6.HiFi__hw_acp6x__source"
Jul 06 16:48:22 fedora.fritz.box plasmashell[3204]: org.kde.plasma.pulseaudio: No object for name "alsa_output.usb-Creative_Technology_SB_X-Fi_Surround_5.1_000009Xx-00.analog-surround-51"
Jul 06 16:48:22 fedora.fritz.box plasmashell[3204]: org.kde.plasma.pulseaudio: No object for name "alsa_input.pci-0000_04_00.6.HiFi__hw_acp6x__source"
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSource/opus_05_duplex
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSink/opus_05_duplex
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSource/opus_05
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSink/opus_05
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSource/faststream_duplex
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSource/faststream
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSource/sbc_xq
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSink/sbc_xq
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSource/sbc
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSink/sbc
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSource/aac
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSink/aac
Jul 06 16:48:22 fedora.fritz.box bluetoothd[1759]: Endpoint unregistered: sender=:1.219 path=/MediaEndpoint/A2DPSource/ldac
Jul 06 16:48:22 fedora.fritz.box plasmashell[8181]: Crash Annotation GraphicsCriticalError: |[0][GFX1-]: GFX: RenderThread detected a device reset in PostUpdate (t=3421.87) |[1][GFX1-]: GFX: RenderThread detected a device reset in PostUpdate (t=3442.49) [GFX1-]: GFX: RenderThread detected a device reset in PostUpdate
Jul 06 16:48:22 fedora.fritz.box kwin_wayland[2996]: kwin_scene_opengl: A graphics reset not attributable to the current GL context occurred.
Jul 06 16:48:22 fedora.fritz.box kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring gfx_0.0.0 timeout, but soft recovered
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106019000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106019000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106018000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106018000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106017000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106016000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106016000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106015000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106015000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106017000 from client 0x1b (UTCL2)
Jul 06 16:48:22 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:22 fedora.fritz.box kernel: gmc_v10_0_process_interrupt: 186 callbacks suppressed
Jul 06 16:48:12 fedora.fritz.box kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring gfx_0.0.0 timeout, but soft recovered
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600f000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600f000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600e000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600c000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701030
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106009000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600d000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600a000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600c000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x3
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00701031
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600b000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x1
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x5
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00741051
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106008000 from client 0x1b (UTCL2)
Jul 06 16:48:12 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:12 fedora.fritz.box kernel: gmc_v10_0_process_interrupt: 109 callbacks suppressed
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: Virtual Machine:                        no
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: Texture NPOT support:                   yes
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: GLSL shaders:                           yes
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: Requires strict binding:                no
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: Linux kernel version:                   6.3.11
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: X server version:                       1.22.1
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: Mesa version:                           23.1.3
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: GLSL version:                           4.60
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: OpenGL version:                         4.6
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: GPU class:                              Unknown
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: Driver:                                 Unknown
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: OpenGL shading language version string: 4.60
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: OpenGL version string:                  4.6 (Core Profile) Mesa 23.1.3
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: OpenGL renderer string:                 AMD Radeon Graphics (rembrandt, LLVM 16.0.5, DRM 3.52, 6.3.11-200.fc38.x86_64)
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: OpenGL vendor string:                   AMD
Jul 06 16:48:03 fedora.fritz.box kwin_wayland[2996]: kwin_scene_opengl: Waiting for glGetGraphicsResetStatus to return GL_NO_ERROR timed out!
Jul 06 16:48:02 fedora.fritz.box kwin_wayland[2996]: kwin_scene_opengl: A graphics reset not attributable to the current GL context occurred.
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600e000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600f000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106010000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600b000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600c000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600d000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: CB/DB (0x0)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106009000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x5
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00741051
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600b000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x5
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00741051
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800106008000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          RW: 0x1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MAPPING_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          PERMISSION_FAULTS: 0x5
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          WALKER_ERROR: 0x0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          MORE_FAULTS: 0x1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:          Faulty UTCL2 client ID: TCP (0x8)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00741051
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x000080010600a000 from client 0x1b (UTCL2)
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:7 pasid:32770, for process Xwayland pid 3122 thread Xwayland:cs0 pid 3133)
Jul 06 16:48:02 fedora.fritz.box kernel: gmc_v10_0_process_interrupt: 57 callbacks suppressed
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset(1) succeeded!
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: recover vram bo from shadow done
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: recover vram bo from shadow start
Jul 06 16:48:02 fedora.fritz.box plasmashell[8181]: Crash Annotation GraphicsCriticalError: |[0][GFX1-]: GFX: RenderThread detected a device reset in PostUpdate (t=3421.87) [GFX1-]: GFX: RenderThread detected a device reset in PostUpdate
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring jpeg_dec uses VM inv eng 5 on hub 1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_enc_0.1 uses VM inv eng 4 on hub 1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_enc_0.0 uses VM inv eng 1 on hub 1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring vcn_dec_0 uses VM inv eng 0 on hub 1
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring sdma0 uses VM inv eng 12 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring kiq_2.1.0 uses VM inv eng 11 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.3.1 uses VM inv eng 10 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.2.1 uses VM inv eng 9 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.1.1 uses VM inv eng 8 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.0.1 uses VM inv eng 7 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.3.0 uses VM inv eng 6 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.2.0 uses VM inv eng 5 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.1.0 uses VM inv eng 4 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring comp_1.0.0 uses VM inv eng 1 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: ring gfx_0.0.0 uses VM inv eng 0 on hub 0
Jul 06 16:48:02 fedora.fritz.box kernel: [drm] JPEG decode initialized successfully.
Jul 06 16:48:02 fedora.fritz.box kernel: [drm] VCN decode and encode initialized successfully(under DPG Mode).
Jul 06 16:48:02 fedora.fritz.box kernel: [drm] kiq ring mec 2 pipe 1 q 0
Jul 06 16:48:01 fedora.fritz.box kernel: [drm] DMUB hardware initialized: version=0x0400002E
Jul 06 16:48:01 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: SMU is resumed successfully!
Jul 06 16:48:01 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: SMU is resuming...
Jul 06 16:48:01 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: SECUREDISPLAY: securedisplay ta ucode is not available
Jul 06 16:48:01 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: RAP: optional rap ta ucode is not available
Jul 06 16:48:01 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: RAS: optional ras ta ucode is not available
Jul 06 16:48:01 fedora.fritz.box kernel: [drm] reserve 0xa00000 from 0xf43e000000 for PSP TMR
Jul 06 16:48:01 fedora.fritz.box kernel: [drm] PSP is resuming...
Jul 06 16:48:01 fedora.fritz.box kernel: [drm] PCIE GART of 1024M enabled (table at 0x000000F43FC00000).
Jul 06 16:48:01 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset succeeded, trying to resume
Jul 06 16:48:01 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: MODE2 reset
Jul 06 16:48:00 fedora.fritz.box kernel: amdgpu 0000:04:00.0: amdgpu: GPU reset begin!
Jul 06 16:48:00 fedora.fritz.box kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* Process information: process  pid 0 thread  pid 0
Jul 06 16:48:00 fedora.fritz.box kernel: [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring sdma0 timeout, signaled seq=17574, emitted seq=17576
Jul 06 16:43:51 fedora.fritz.box kwin_wayland[2996]: kwin_screencast: Dropping a screencast frame because the compositor is slow
...
...
...
Jul 06 15:10:47 fedora kernel: Command line: BOOT_IMAGE=(hd7,msdos2)/vmlinuz-6.3.11-200.fc38.x86_64 root=UUID=AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA ro rootflags=subvol=root rd.luks.uuid=luks-AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA rd.luks.uuid=luks-AAAAAAAA-AAAA-AAAA-AAAA-AAAAAAAAAAAA rhgb quiet amd_pstate=active module_blacklist=ath11k_pci,ath11k amdgpu.dcdebugmask=0x10
Jul 06 15:10:47 fedora kernel: Linux version 6.3.11-200.fc38.x86_64 (mockbuild@375e694195ec4df6b93501f3da7da879) (gcc (GCC) 13.1.1 20230614 (Red Hat 13.1.1-4), GNU ld version 2.39-9.fc38) #1 SMP PREEMPT_DYNAMIC Sun Jul  2 13:17:31 UTC 2023

```

Currently, I can only say for sure that the bug appears only if I have my second screen attached with HDMI (but this does not mean much since I work 90% with the second screen attached while the bug occurs seldomly, so that this could be just coincident). Additionally, it always occurred when I was in the KDE GUI (yet, I work above 90% of the time in the GUI, so that can be just coincident as well)

Comment 4 Christopher Klooz 2023-07-07 12:22:23 UTC
I now migrated to 6.4.2 ( https://koji.fedoraproject.org/koji/buildinfo?buildID=2228293 ) and removed both `module_blacklist=ath11k_pci,ath11k` and `amdgpu.dcdebugmask=0x10` to see if 6.4.X solved the issue(s). These are linked to (likely) three different bugs.

If the amdgpu/black/freeze bug of this report re-appears, I will turn on `amdgpu.dcdebugmask=0x10` again to see if it now mitigates the issue again or if that parameter remains useless as it seems to be since 6.3.8.

The ath11* blacklistings are linked to another bug but it can be easily distinguished, both by its logs but also by its different behavior compared to the bug in this report ( https://bugzilla.kernel.org/show_bug.cgi?id=217528 ). So let's see if any of them re-appears.

Btw, I have forgotten to check if the kernel remains untainted after one of the amd/black/freeze occurrences have finished. I will do that next time. Let me know if you need further/other information.

I'll keep the report updated.

Comment 5 Christopher Klooz 2023-07-08 11:57:47 UTC
Updating to kernel-6.4.2-201.fc38.x86_64 ( https://koji.fedoraproject.org/koji/buildinfo?buildID=2228611 )

Comment 6 Christopher Klooz 2023-07-14 13:48:36 UTC
I have just updated to 6.4.3. Seems to work so far. I have not had the issue since 6.4.X. I expect that 6.4 solved the issue. I will keep the bug report open a few more days but if the issue does not reappear until the end of next week, I will close the report and consider the issue solved by 6.4.

Comment 7 Christopher Klooz 2023-07-22 13:10:54 UTC
I have not experienced the issue since migrating to kernel 6.4.X: issue fixed by updating to kernel 6.4.X.

Comment 8 cmmrandau 2023-08-04 09:35:25 UTC
Experiencing this issue on Fedora 38 with kernel 6.4.7-200.fc38.x86_64. Happens randomly, screen goes black, but often operations resume. Here's the log:
[17923.011935] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.011943] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bed000 from client 0x1b (UTCL2)
[17923.011948] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00641051
[17923.011950] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: TCP (0x8)
[17923.011952] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x1
[17923.011954] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.011955] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x5
[17923.011957] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.011958] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x1
[17923.011961] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.011966] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bef000 from client 0x1b (UTCL2)
[17923.011969] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.011970] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.011972] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.011974] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.011975] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.011977] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.011978] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17923.011981] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.011985] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bf0000 from client 0x1b (UTCL2)
[17923.011987] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.011989] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.011990] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.011992] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.011993] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.011994] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.011996] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17923.011999] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.012002] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bee000 from client 0x1b (UTCL2)
[17923.012004] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.012005] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.012006] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.012008] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.012009] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.012011] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.012012] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17923.012015] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.012018] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bf1000 from client 0x1b (UTCL2)
[17923.012019] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.012021] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.012022] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.012024] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.012025] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.012026] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.012028] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17923.012031] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.012033] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bf0000 from client 0x1b (UTCL2)
[17923.012036] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.012037] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.012038] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.012040] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.012041] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.012042] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.012044] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17923.012047] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.012049] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bed000 from client 0x1b (UTCL2)
[17923.012051] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.012053] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.012054] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.012056] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.012057] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.012058] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.012060] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17923.012063] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.012065] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bf3000 from client 0x1b (UTCL2)
[17923.012067] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.012069] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.012070] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.012072] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.012073] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.012074] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.012076] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17923.012079] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.012082] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bf6000 from client 0x1b (UTCL2)
[17923.012083] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.012085] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.012087] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.012088] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.012089] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.012091] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.012092] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17923.012095] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:40 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17923.012098] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bf6000 from client 0x1b (UTCL2)
[17923.012100] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17923.012101] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17923.012103] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17923.012104] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17923.012106] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17923.012107] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17923.012108] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392601] gmc_v10_0_process_interrupt: 26 callbacks suppressed
[17933.392605] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392611] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bed000 from client 0x1b (UTCL2)
[17933.392614] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00600031
[17933.392615] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392616] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x1
[17933.392617] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392618] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x3
[17933.392619] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392620] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392624] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392627] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bec000 from client 0x1b (UTCL2)
[17933.392628] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392629] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392630] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392631] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392631] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392632] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392633] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392637] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392639] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bec000 from client 0x1b (UTCL2)
[17933.392642] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392642] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392642] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392642] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392643] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392644] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392644] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392649] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392651] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bed000 from client 0x1b (UTCL2)
[17933.392652] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392652] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392653] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392654] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392655] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392655] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392656] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392661] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392662] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bee000 from client 0x1b (UTCL2)
[17933.392663] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392664] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392665] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392665] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392666] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392667] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392667] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392672] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392673] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bee000 from client 0x1b (UTCL2)
[17933.392674] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392675] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392676] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392676] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392677] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392678] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392678] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392683] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392684] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bef000 from client 0x1b (UTCL2)
[17933.392685] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392686] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392687] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392687] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392688] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392689] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392689] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392694] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392695] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bec000 from client 0x1b (UTCL2)
[17933.392696] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392697] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392698] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392698] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392699] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392700] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392701] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392705] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392706] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bef000 from client 0x1b (UTCL2)
[17933.392707] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392708] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392709] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392710] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392710] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392711] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392712] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392716] amdgpu 0000:04:00.0: amdgpu: [gfxhub] page fault (src_id:0 ring:24 vmid:6 pasid:32774, for process Xwayland pid 12365 thread Xwayland:cs0 pid 12370)
[17933.392718] amdgpu 0000:04:00.0: amdgpu:   in page starting at address 0x0000800108bec000 from client 0x1b (UTCL2)
[17933.392718] amdgpu 0000:04:00.0: amdgpu: GCVM_L2_PROTECTION_FAULT_STATUS:0x00000000
[17933.392719] amdgpu 0000:04:00.0: amdgpu: 	 Faulty UTCL2 client ID: CB/DB (0x0)
[17933.392720] amdgpu 0000:04:00.0: amdgpu: 	 MORE_FAULTS: 0x0
[17933.392721] amdgpu 0000:04:00.0: amdgpu: 	 WALKER_ERROR: 0x0
[17933.392721] amdgpu 0000:04:00.0: amdgpu: 	 PERMISSION_FAULTS: 0x0
[17933.392722] amdgpu 0000:04:00.0: amdgpu: 	 MAPPING_ERROR: 0x0
[17933.392723] amdgpu 0000:04:00.0: amdgpu: 	 RW: 0x0
[17933.392589] [drm:amdgpu_job_timedout [amdgpu]] *ERROR* ring gfx_0.0.0 timeout, but soft recovered


Note You need to log in before you can comment on or make changes to this bug.